import request from '@/utils/request'

// :明细界面
export function getList(query) {
  return request({
    url: "/report/pro/iqc/getList",
    method: "post",
    data: query,
  });
}


// :统计方式工序
export function getUnquanlify(query) {
  return request({
    url: '/report/pro/iqc/getUnquanlify',
    method: "post",
    data: query
  });
}

// :统计方式用户
export function getVendor(query) {
    return request({
      url: '/report/pro/iqc/getVendor',
      method: "post",
      data: query
    });
  }

// :统计方式用户
export function getUnqualifyType(query) {
  return request({
    url: '/report/pro/iqc/getUnqualifyType',
    method: "post",
    data: query
  });
}
